const educationLevel = Object.freeze({
  PRIMARY: 'PRIMARIA',
  SECONDARY: 'SECUNDARIA',
  TECHNICAL: 'TECNICA',
  NON_UNIVERSITY: 'NO_UNIVERSITARIA',
  UNIVERSITY: 'UNIVERSITARIA',
  POSTGRADUATE: 'POSGRADO',
});

export default educationLevel;
